[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Spamassassin package bug ?

On Thu, 2004-12-30 at 01:49 -0500, Matt Kettler wrote:

> What ancient version of SA are you using? RCVD_IN_ORBS hasn't been a 
> part of SA in a LOOOOONG time. The last version of SA to include this
> test in 
> the ruleset at all was 2.55 (may 2003).

I already heard that on this list, and I have upgraded my
spamassassin to the latest debian available: 3.0.1

> 2.60 (dec 2003) shipped without this rule. That's over a year ago now.

spamassassin   3.0.1 (Official Debian packaged)

> From the sounds of things, you need to upgrade your whole copy of 
> SA. 
> Upgrade to 3.0.2 or at least to 2.64.

The problem is that I already did that.
SA is 3.0.1 (as soon as 3.0.2 is out for Debian, I'll install it).
SA already applies the 3x rules for BAYSE_99 (just have a look at my
thread with the subjetc "1.9 BAYSE_99" ...) but still use 

So... My guess is:
- somewhere is a file ordering a dorslayers request, but I dont find
- Debian recent package still use very old SA checks...

Is there anyone knowing how Debian SA Package is done? So that we could
find it quicker together? :-)
ASPO Infogérance       http://aspo.rktmb.org/activites/infogerance
Unofficial FAQ fcolc   http://faq.fcolc.eu.org/
LUG sur Orléans et alentours.
Tél : 02 38 76 43 65 (France)

Reply to: